Wind River Support Network

HomeDefectsLIN5-16282
Fixed

LIN5-16282 : Security Advisory - mysql - CVE-2012-0540

Created: Jul 30, 2012    Updated: Dec 19, 2017
Resolved Date: Mar 28, 2014
Previous ID: LIN2-16518
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier and 5.5.23 and earlier allows remote authenticated users to affect availability, related to GIS Extension.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-0540

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online